body {
	background:#FFFFff;
	text-align:left;
	padding:0;
	margin:0;
	font-family: "宋体",Tahoma, Geneva, sans-serif;
        font-size: 100%;
	}
a { color: #00cf00; font-weight: normal; text-decoration: underline; }
a:visited { color: #a2491E;}
a:hover { color: #009f00;}
#header {
	background:#b0ffb0;
	text-align:center;
	line-height:70%;
	color:#000090;
	height: 90px;
	font-family: "楷体","楷体_GB2312","华文楷体","Times New Roman";
	font-size:1.2em;
	}
#header h1 {
	font-size:200%;
	line-height:20%;
	color: #000090;
	}
#maincol {
	position:relative;
	width:100%;
	margin:0;
	}
#leftcol { 
	position:fixed;
	top: 120px;
	float:left;
	background-color:#ffe9ff;
	width:15%;
	padding:1%;
	font-size: 0.85em;
	line-height:140%;
	}
#rightcol {
	position:fixed;
	float:right;
	top: 120px;
	right: 0;
	width:15%;
	padding:1%;
	background-color:#ffe9ff;
	line-height: 140%;
	font-size:0.9em;
	}
#centercol {
	position: relative;
	line-height: 180%;
	margin:0  17%;
	padding: 1% 1% 0 1%;
	border: 2px solid #550088;
}
#centercol h1{ line-height:120%;}
#centercol a:hover {
	border-bottom:1px solid;
	color:#9343B9;
	}

#menu {
	position: relative;
        height: 28px;
	line-height:170%;
        background-color: #FFDEAD;
	text-align:center;
	border: 1px solid #5f005f;
}

#menu ul {
	display: inline;
	text-align:center;
	width: auto;
	word-spacing:2em;
}

#menu ul li {
        display: inline;
	width: auto;
}

#menu ul li a {
        height: 27px;
        font-size: 1.3em;
        text-decoration: none;
        outline: none;
}

#menu ul li a:hover {
        color: #000;
}
#link{ 
	font-size:0.8em; 
	text-align: center;
	line-height: 80%;
}

#footer {
	position: relative;
	float: bottom;
	background-color:#d0ffd0;
	width:100%;
	height:40px;
	text-align:center;
	color:#ff0000;
	font-size: 0.9em;
	clear: both;
}
em { color: #000; font-weight: bold; font-style: normal; font-size:18px; }

h1, h2, h3, h4, h5, h6 { color: #2c93a6; font-weight: normal; }
h1 { font-size: 2em; margin: 0 0 20px 0; padding: 5px 0 ; color: #CC9933;}
h2 { font-size: 1.8em; margin: 0 0 15px 0; padding: 5px 0; }
h3 { font-size: 1.5em; margin: 0 0 15px; padding: 0; }
h4 { font-size: 1.4em; margin: 0 0 15px; padding: 0; }
h5 { font-size: 1.3em; margin: 0 0 10px; padding: 0;  }
h6 { font-size: 1.2em; margin: 0 ; padding: 0; }
h2 a{text-decoration: none;}
p {
	font-family:"Times New Roman","宋体";
	text-align: justify;
}

